.version._____ /* version checker */
{
	color: #00001D;
	background-color: #30B2BC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 738px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu2185
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2185
{
	z-index: 38;
	width: 960px;
	padding-bottom: 4px;
}

#u2444-4
{
	z-index: 45;
	width: 430px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu2187
{
	width: 0.01px;
	margin-top: -1px;
}

#u2187
{
	z-index: 39;
	width: 960px;
	margin-right: -10000px;
}

#u2189-4
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 34px;
	left: 226px;
}

#u2057
{
	z-index: 2;
	width: 960px;
	margin-top: 1px;
}

#menuu2060
{
	z-index: 3;
	width: 600px;
	margin-right: -10000px;
	left: 193px;
}

#u2096
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
}

#u2097
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2097:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2100-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097:hover #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2089
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 120px;
}

#u2090
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097.MuseMenuActive,#u2090:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2090:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2092-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097.MuseMenuActive #u2100-4,#u2090:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2090:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2068
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 240px;
}

#u2069
{
	width: 118px;
	padding-bottom: 6px;
}

#u2090.MuseMenuActive,#u2069:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2072-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2090.MuseMenuActive #u2092-4,#u2069:hover #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069:active #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069.MuseMenuActive #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2061
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 360px;
}

#u2062
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2062:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2065-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062:hover #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2062:active #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4202
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 481px;
}

#u4205
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062.MuseMenuActive,#u4205:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4207-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062.MuseMenuActive #u2065-4,#u4205:hover #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205:active #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205.MuseMenuActive #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#pu2265-9
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 8px;
}

#u2265-9
{
	z-index: 71;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#u2274-6
{
	z-index: 80;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#ppu2271-7
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#pu2271-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u2271-7
{
	z-index: 86;
	width: 280px;
	min-height: 60px;
	background-color: transparent;
	font-size: 20px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u2271-3
{
	letter-spacing: -2px;
}

#u2271-4
{
	letter-spacing: -1px;
}

#pu3896
{
	width: 0.01px;
	margin-top: 2px;
}

#u3896
{
	z-index: 111;
	width: 250px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/saiyo_butun_big-%e6%96%b0%e5%8d%92.jpg") no-repeat left top;
	background-size: contain;
}

#u3896:hover
{
	width: 250px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/saiyo_butun_big-%e6%96%b0%e5%8d%92ro.jpg") no-repeat left top;
	background-size: contain;
}

#u3896:active
{
	width: 250px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/saiyo_butun_big-%e6%96%b0%e5%8d%92.jpg") no-repeat left top;
	background-size: contain;
}

#u2286-4
{
	z-index: 99;
	width: 26px;
	height: 161px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 260px;
}

#u4037
{
	z-index: 114;
	width: 118px;
	margin-left: 55px;
	margin-top: 40px;
	position: relative;
	padding: 18px 5px 6.489625158116041px 7px;
	background: transparent url("../images/kyuujinmaru-a-%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc%201.png") no-repeat left top;
	background-size: contain;
}

#u4037:hover
{
	width: 118px;
	min-height: 0px;
	margin: 40px 0px 0px 55px;
	background: transparent url("../images/kyuujinmaru-a.png") no-repeat left top;
	background-size: contain;
}

#u4037:active
{
	width: 118px;
	min-height: 0px;
	margin: 40px 0px 0px 55px;
	background: transparent url("../images/kyuujinmaru-a-%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc%201.png") no-repeat left top;
	background-size: contain;
}

#u4037.MuseLinkActive
{
	width: 118px;
	min-height: 0px;
	margin: 40px 0px 0px 55px;
	background: transparent url("../images/kyuujinmaru-a-tj.png") no-repeat left top;
	background-size: contain;
}

#u4012-6
{
	z-index: 130;
	position: relative;
}

#u4010
{
	z-index: 125;
	width: 38px;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
	background: transparent url("../images/syorui-tujo.png") no-repeat left top;
	background-size: contain;
}

#u4010:hover
{
	width: 38px;
	min-height: 0px;
	margin: 9px 0px 0px 41px;
	background: transparent url("../images/syorui.png") no-repeat left top;
	background-size: contain;
}

#u4011-4
{
	z-index: 126;
	width: 47px;
	min-height: 27px;
	background-color: transparent;
	line-height: 1.75;
	font-size: 11px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 2px;
}

#pu2253
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 336px;
}

#u2253
{
	z-index: 69;
	width: 250px;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u3904
{
	z-index: 113;
	width: 250px;
	height: 182px;
	margin-top: 72px;
	position: relative;
	background: transparent url("../images/saiyo_butun_big-%e8%bb%a2%e8%81%b7.jpg") no-repeat left top;
	background-size: contain;
}

#u3904:hover
{
	width: 250px;
	height: 182px;
	min-height: 0px;
	margin: 72px 0px 0px;
	background: transparent url("../images/saiyo_butun_big-%e8%bb%a2%e8%81%b7ro.png") no-repeat left top;
	background-size: contain;
}

#u3904:active
{
	width: 250px;
	height: 182px;
	min-height: 0px;
	margin: 72px 0px 0px;
	background: transparent url("../images/saiyo_butun_big-%e8%bb%a2%e8%81%b7.jpg") no-repeat left top;
	background-size: contain;
}

#u2484-4
{
	z-index: 107;
	width: 258px;
	min-height: 24px;
	background-color: transparent;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 38px;
	margin-top: 6px;
	position: relative;
}

#u2287-4
{
	z-index: 103;
	width: 26px;
	height: 161px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 635px;
}

#pu2273-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 670px;
}

#u2273-6
{
	z-index: 93;
	width: 250px;
	min-height: 60px;
	background-color: transparent;
	font-size: 20px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u3897
{
	z-index: 112;
	width: 250px;
	height: 182px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/saiyo_butun_big-%e5%be%a9%e8%81%b7.jpg") no-repeat left top;
	background-size: contain;
}

#u3897:hover
{
	width: 250px;
	height: 182px;
	min-height: 0px;
	margin: 2px 0px 0px;
	background: transparent url("../images/saiyo_butun_big-%e5%be%a9%e8%81%b7ro.png") no-repeat left top;
	background-size: contain;
}

#u3897:active
{
	width: 250px;
	height: 182px;
	min-height: 0px;
	margin: 2px 0px 0px;
	background: transparent url("../images/saiyo_butun_big-%e5%be%a9%e8%81%b7.jpg") no-repeat left top;
	background-size: contain;
}

#u4055
{
	z-index: 115;
	width: 124px;
	padding-left: 6px;
	padding-top: 18px;
	padding-bottom: 6.489625158116041px;
	margin-left: 60px;
	margin-top: 46px;
	position: relative;
	background: transparent url("../images/kyuujinmaru-a-%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc%201.png") no-repeat left top;
	background-size: contain;
}

#u4055:hover
{
	width: 124px;
	min-height: 0px;
	margin: 46px 0px 0px 60px;
	background: transparent url("../images/kyuujinmaru-a.png") no-repeat left top;
	background-size: contain;
}

#u4055:active
{
	width: 124px;
	min-height: 0px;
	margin: 46px 0px 0px 60px;
	background: transparent url("../images/kyuujinmaru-a-%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc%201.png") no-repeat left top;
	background-size: contain;
}

#u4055.MuseLinkActive
{
	width: 124px;
	min-height: 0px;
	margin: 46px 0px 0px 60px;
	background: transparent url("../images/kyuujinmaru-a-tj.png") no-repeat left top;
	background-size: contain;
}

#u4009-4
{
	z-index: 121;
	position: relative;
}

#u4012-6_img,#u4009-4_img
{
	display: block;
	vertical-align: top;
}

#u4007
{
	z-index: 116;
	width: 38px;
	margin-left: 40px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../images/syorui-tujo.png") no-repeat left top;
	background-size: contain;
}

#u4007:hover
{
	width: 38px;
	min-height: 0px;
	margin: 12px 0px 0px 40px;
	background: transparent url("../images/syorui.png") no-repeat left top;
	background-size: contain;
}

#u4008-4
{
	z-index: 117;
	width: 47px;
	min-height: 27px;
	background-color: transparent;
	line-height: 1.75;
	font-size: 11px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 2px;
}

#u4292-4
{
	z-index: 49;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 854px;
	left: 36px;
}

#u4293-4
{
	z-index: 53;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 854px;
	left: 94px;
}

#u4296-4
{
	z-index: 65;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 854px;
	left: 152px;
}

#u4294-4
{
	z-index: 57;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 854px;
	left: 210px;
}

#u4295-4
{
	z-index: 61;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 854px;
	left: 274px;
}

#u2119-4
{
	z-index: 34;
	width: 256px;
	min-height: 14px;
	margin-bottom: -30px;
	margin-right: -10000px;
	margin-top: 849px;
	left: 672px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 45px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -848px;
}

